<?php
if (!defined ("TYPO3_MODE"))    die ("Access denied.");


if (!defined ('FH_LIBRARY_EXTkey')) {
	define('FH_LIBRARY_EXTkey',$_EXTKEY);
}

if (!defined ('PATH_BE_fh_library')) {
	define('PATH_BE_fh_library', t3lib_extMgm::extPath(FH_LIBRARY_EXTkey));
}



?>
